{
  "ranksAndPools": [{
    "mmr": 2433,
    "rank": 60,
    "bonusPool": 48
  }],
  "apiCrawlMode": "API_V2",
  "localizedDivision": "Division Talematros Victor",
  "dateCrawled": "2025-07-24",
  "league": {
    "season_id": "64",
    "team_type": "0",
    "league_id": "2",
    "queue_id": "201"
  },
  "ladderTeams": [
    {
      "wins": 17,
      "joinTimestamp": 1753007682,
      "mmr": 2532,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hulunhu",
        "realm": 1,
        "id": "8532696",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 208
    },
    {
      "wins": 28,
      "joinTimestamp": 1753002859,
      "mmr": 2592,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Termit",
        "realm": 1,
        "clanTag": "АDМIN",
        "id": "10399359",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 20,
      "points": 200
    },
    {
      "wins": 11,
      "joinTimestamp": 1752994842,
      "mmr": 2550,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BlackDragon",
        "realm": 1,
        "clanTag": "gАz",
        "id": "10399679",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 199
    },
    {
      "wins": 15,
      "joinTimestamp": 1752998219,
      "mmr": 2573,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "dukE",
        "realm": 1,
        "id": "6001493",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 187
    },
    {
      "wins": 20,
      "joinTimestamp": 1752998176,
      "mmr": 2542,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ric",
        "realm": 1,
        "id": "1754979",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 184
    },
    {
      "wins": 13,
      "joinTimestamp": 1753000085,
      "mmr": 2588,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AlekseiV",
        "realm": 2,
        "id": "2382588",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 179
    },
    {
      "wins": 20,
      "joinTimestamp": 1752994817,
      "mmr": 2490,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hanniboy",
        "realm": 1,
        "clanTag": "AHA",
        "id": "1431262",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 170
    },
    {
      "wins": 46,
      "joinTimestamp": 1752991242,
      "mmr": 2493,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "mmrATM",
        "realm": 1,
        "id": "9680394",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 57,
      "points": 168
    },
    {
      "wins": 11,
      "joinTimestamp": 1753129802,
      "mmr": 2602,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Machete",
        "realm": 1,
        "clanTag": "696",
        "id": "10394321",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 164
    },
    {
      "wins": 14,
      "joinTimestamp": 1753238481,
      "mmr": 2519,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tisplay",
        "realm": 1,
        "id": "10028635",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 4,
      "points": 161
    },
    {
      "wins": 14,
      "joinTimestamp": 1753007371,
      "mmr": 2556,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Star",
        "realm": 1,
        "id": "1163083",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 10,
      "points": 158
    },
    {
      "wins": 13,
      "joinTimestamp": 1752981823,
      "mmr": 2521,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Meow",
        "realm": 1,
        "id": "8462348",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 13,
      "points": 158
    },
    {
      "wins": 30,
      "joinTimestamp": 1752995645,
      "mmr": 2407,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MaRaS",
        "realm": 1,
        "clanTag": "PeOvDs",
        "id": "6556930",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 23,
      "points": 155
    },
    {
      "wins": 16,
      "joinTimestamp": 1752985109,
      "mmr": 2427,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "bbatu",
        "realm": 1,
        "id": "7184587",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 14,
      "points": 154
    },
    {
      "wins": 33,
      "joinTimestamp": 1753069938,
      "mmr": 2482,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "wawe",
        "realm": 1,
        "id": "11004212",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 28,
      "points": 149
    },
    {
      "wins": 18,
      "joinTimestamp": 1753008227,
      "mmr": 2392,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "jashuaObrian",
        "realm": 1,
        "id": "4864556",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 18,
      "points": 143
    },
    {
      "wins": 18,
      "joinTimestamp": 1753003216,
      "mmr": 2368,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "HaloGhost",
        "realm": 1,
        "id": "9465405",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 21,
      "points": 142
    },
    {
      "wins": 4,
      "joinTimestamp": 1752996622,
      "mmr": 2466,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ezorr",
        "realm": 1,
        "id": "9191155",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 5,
      "points": 140
    },
    {
      "wins": 9,
      "joinTimestamp": 1752997752,
      "mmr": 2500,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "BOOOY",
        "realm": 1,
        "id": "9234142",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 140
    },
    {
      "wins": 18,
      "joinTimestamp": 1753001149,
      "mmr": 2441,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Белка",
        "realm": 1,
        "id": "9906147",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 138
    },
    {
      "wins": 6,
      "joinTimestamp": 1752995729,
      "mmr": 2644,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Genri",
        "realm": 1,
        "clanTag": "3DǃA",
        "id": "9642826",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 0,
      "points": 133
    },
    {
      "wins": 25,
      "joinTimestamp": 1752980677,
      "mmr": 2438,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "VisceralRage",
        "realm": 1,
        "clanTag": "SYAIH",
        "id": "9283794",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 18,
      "points": 130
    },
    {
      "wins": 14,
      "joinTimestamp": 1753008970,
      "mmr": 2504,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "MaxPayneNBG",
        "realm": 1,
        "id": "9646246",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 129
    },
    {
      "wins": 5,
      "joinTimestamp": 1753003659,
      "mmr": 2512,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "hebanowy",
        "realm": 1,
        "id": "10292401",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 129
    },
    {
      "wins": 11,
      "joinTimestamp": 1752981627,
      "mmr": 2375,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Akimfly",
        "realm": 1,
        "clanTag": "RVP",
        "id": "1237335",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 12,
      "points": 125
    },
    {
      "wins": 10,
      "joinTimestamp": 1753130744,
      "mmr": 2453,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FoughFOX",
        "realm": 1,
        "clanTag": "Deadln",
        "id": "5568381",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 11,
      "points": 124
    },
    {
      "wins": 15,
      "joinTimestamp": 1752994840,
      "mmr": 2442,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Mint",
        "realm": 1,
        "id": "11043137",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 19,
      "points": 124
    },
    {
      "wins": 7,
      "joinTimestamp": 1752999643,
      "mmr": 2505,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "capron",
        "realm": 1,
        "id": "7368956",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 7,
      "points": 121
    },
    {
      "wins": 11,
      "joinTimestamp": 1753005638,
      "mmr": 2448,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JEKHAMMER",
        "realm": 2,
        "id": "477183",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 13,
      "points": 120
    },
    {
      "wins": 3,
      "joinTimestamp": 1752993135,
      "mmr": 2481,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "AGNIY",
        "realm": 2,
        "clanTag": "UA1",
        "id": "916837",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 115
    },
    {
      "wins": 7,
      "joinTimestamp": 1753214839,
      "mmr": 2510,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "racok",
        "realm": 1,
        "id": "1689123",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 10,
      "points": 114
    },
    {
      "wins": 10,
      "joinTimestamp": 1753004004,
      "mmr": 2504,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KoszMarek",
        "realm": 1,
        "id": "6827029",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 12,
      "points": 113
    },
    {
      "wins": 36,
      "joinTimestamp": 1753012486,
      "mmr": 2337,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Beastly",
        "realm": 1,
        "clanTag": "KeGa",
        "id": "10197877",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 34,
      "points": 112
    },
    {
      "wins": 7,
      "joinTimestamp": 1753031801,
      "mmr": 2367,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ZERGON",
        "realm": 1,
        "clanTag": "Goonin",
        "id": "3016168",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 9,
      "points": 110
    },
    {
      "wins": 4,
      "joinTimestamp": 1753007443,
      "mmr": 2429,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Fenix",
        "realm": 1,
        "clanTag": "PSTZ",
        "id": "385964",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 7,
      "points": 108
    },
    {
      "wins": 5,
      "joinTimestamp": 1752996341,
      "mmr": 2420,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "SpaceRover",
        "realm": 1,
        "id": "9509542",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 107
    },
    {
      "wins": 13,
      "joinTimestamp": 1753007035,
      "mmr": 2428,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Тронсей",
        "realm": 1,
        "id": "10375859",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 17,
      "points": 107
    },
    {
      "wins": 2,
      "joinTimestamp": 1752999355,
      "mmr": 2461,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Szepi",
        "realm": 1,
        "id": "7570918",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 105
    },
    {
      "wins": 5,
      "joinTimestamp": 1752991279,
      "mmr": 2470,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "max",
        "realm": 1,
        "id": "2492013",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 102
    },
    {
      "wins": 4,
      "joinTimestamp": 1753131678,
      "mmr": 2648,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Zeuphagus",
        "realm": 1,
        "clanTag": "Dbcǂ",
        "id": "418811",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 102
    },
    {
      "wins": 6,
      "joinTimestamp": 1752994245,
      "mmr": 2522,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "kirku",
        "realm": 1,
        "clanTag": "titan1",
        "id": "4821685",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 5,
      "points": 98
    },
    {
      "wins": 10,
      "joinTimestamp": 1752985317,
      "mmr": 2474,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "fatum",
        "realm": 1,
        "id": "10848832",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 8,
      "points": 97
    },
    {
      "wins": 3,
      "joinTimestamp": 1752991424,
      "mmr": 2458,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "FuF",
        "realm": 1,
        "id": "10748510",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 5,
      "points": 93
    },
    {
      "wins": 2,
      "joinTimestamp": 1753006681,
      "mmr": 2422,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OneMan",
        "realm": 1,
        "id": "11039180",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 3,
      "points": 93
    },
    {
      "wins": 4,
      "joinTimestamp": 1752978759,
      "mmr": 2565,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bucephalus",
        "realm": 2,
        "id": "932120",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 90
    },
    {
      "wins": 1,
      "joinTimestamp": 1752994155,
      "mmr": 2461,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cejf",
        "realm": 1,
        "id": "8333001",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 88
    },
    {
      "wins": 2,
      "joinTimestamp": 1753071174,
      "mmr": 2466,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "YrosiSan",
        "realm": 1,
        "id": "10945917",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 88
    },
    {
      "wins": 4,
      "joinTimestamp": 1753029074,
      "mmr": 2509,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "konrad",
        "realm": 1,
        "id": "8620533",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 88
    },
    {
      "wins": 5,
      "joinTimestamp": 1752992333,
      "mmr": 2475,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "PtRSHk",
        "realm": 1,
        "id": "10208942",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 6,
      "points": 87
    },
    {
      "wins": 2,
      "joinTimestamp": 1752996112,
      "mmr": 2417,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "loluchel",
        "realm": 2,
        "id": "2194037",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 87
    },
    {
      "wins": 8,
      "joinTimestamp": 1753010572,
      "mmr": 2401,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kish",
        "realm": 1,
        "id": "9055907",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 11,
      "points": 86
    },
    {
      "wins": 3,
      "joinTimestamp": 1753028645,
      "mmr": 2555,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "grizli",
        "realm": 2,
        "id": "2515024",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 3,
      "points": 85
    },
    {
      "wins": 3,
      "joinTimestamp": 1752993183,
      "mmr": 2460,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "finnrodus",
        "realm": 1,
        "id": "8847831",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 8,
      "points": 82
    },
    {
      "wins": 8,
      "joinTimestamp": 1752992440,
      "mmr": 2385,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Elromper",
        "realm": 1,
        "id": "9218881",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 8,
      "points": 81
    },
    {
      "wins": 10,
      "joinTimestamp": 1753004157,
      "mmr": 2390,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ionut",
        "realm": 1,
        "id": "1162904",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 14,
      "points": 67
    },
    {
      "wins": 3,
      "joinTimestamp": 1752996334,
      "mmr": 2554,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "ptiden",
        "realm": 1,
        "id": "8959079",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 64
    },
    {
      "wins": 3,
      "joinTimestamp": 1752993366,
      "mmr": 2542,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "balamut",
        "realm": 1,
        "id": "10472603",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1753217666,
      "mmr": 2536,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Taleo",
        "realm": 1,
        "id": "1060092",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 60
    },
    {
      "wins": 3,
      "joinTimestamp": 1752999033,
      "mmr": 2495,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Brabuschka",
        "realm": 1,
        "id": "1033250",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 58
    },
    {
      "wins": 3,
      "joinTimestamp": 1753006860,
      "mmr": 2433,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Memory",
        "realm": 1,
        "id": "4312220",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 6,
      "points": 55
    },
    {
      "wins": 3,
      "joinTimestamp": 1752992660,
      "mmr": 2541,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "OhBoy",
        "realm": 1,
        "id": "10850419",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 54
    },
    {
      "wins": 4,
      "joinTimestamp": 1752999206,
      "mmr": 2492,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Titoune",
        "realm": 1,
        "clanTag": "Funky",
        "id": "4505061",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 52
    },
    {
      "wins": 3,
      "joinTimestamp": 1752976194,
      "mmr": 2490,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DonProtoss",
        "realm": 1,
        "id": "10852607",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 50
    },
    {
      "wins": 3,
      "joinTimestamp": 1753006188,
      "mmr": 2384,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Bloodlust",
        "realm": 1,
        "id": "3790459",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 6,
      "points": 33
    },
    {
      "wins": 3,
      "joinTimestamp": 1753010484,
      "mmr": 2516,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kaitain",
        "realm": 1,
        "id": "3100896",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 4,
      "points": 32
    },
    {
      "wins": 1,
      "joinTimestamp": 1752996236,
      "mmr": 2552,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Hazheel",
        "realm": 1,
        "id": "5227469",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753007124,
      "mmr": 2543,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Morfeo",
        "realm": 1,
        "clanTag": "LOLXD",
        "id": "706209",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753002660,
      "mmr": 2544,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Valahius",
        "realm": 2,
        "id": "1700525",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 1,
      "joinTimestamp": 1752983246,
      "mmr": 2526,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "west",
        "realm": 2,
        "id": "2354448",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 4,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753009638,
      "mmr": 2449,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Durandal",
        "realm": 1,
        "id": "759895",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 3,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753008032,
      "mmr": 2545,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Kacper",
        "realm": 1,
        "id": "10559326",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 30
    },
    {
      "wins": 2,
      "joinTimestamp": 1753008215,
      "mmr": 2480,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "KaRmAsUtRa",
        "realm": 1,
        "id": "8758900",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 29
    },
    {
      "wins": 1,
      "joinTimestamp": 1752997934,
      "mmr": 1945,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ametist",
        "realm": 1,
        "id": "3732827",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 29,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752974478,
      "mmr": 2926,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "EatMyPepe",
        "realm": 1,
        "id": "8012578",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752977856,
      "mmr": 2515,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "npyt",
        "realm": 2,
        "id": "2121539",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752983388,
      "mmr": 2457,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "geka",
        "realm": 1,
        "id": "4957669",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752985582,
      "mmr": 2532,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tthinman",
        "realm": 1,
        "id": "9719407",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752994884,
      "mmr": 2571,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "КотоХозяин",
        "realm": 2,
        "id": "1230891",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752997032,
      "mmr": 2646,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Rafeyy",
        "realm": 1,
        "clanTag": "Rgr20",
        "id": "2608734",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1752997792,
      "mmr": 2524,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Achilles",
        "realm": 1,
        "id": "3579715",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1752998738,
      "mmr": 2862,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Maker",
        "realm": 1,
        "id": "11070253",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753001025,
      "mmr": 2521,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "exotic",
        "realm": 1,
        "id": "9895324",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753002388,
      "mmr": 3164,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Warf",
        "realm": 1,
        "clanTag": "AiRǂ",
        "id": "7361327",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753002855,
      "mmr": 2283,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Gamblesock",
        "realm": 1,
        "id": "2753074",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 11,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753003074,
      "mmr": 3214,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Machine",
        "realm": 2,
        "clanTag": "ZERG7V",
        "id": "1357951",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753003924,
      "mmr": 3046,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Ghost",
        "realm": 2,
        "id": "1034019",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753004316,
      "mmr": 2695,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "UnfOrGiVeN",
        "realm": 1,
        "id": "7815391",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753004574,
      "mmr": 2537,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Matul",
        "realm": 2,
        "id": "2137706",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753005075,
      "mmr": 2521,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Voetsak",
        "realm": 1,
        "id": "9350912",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753005202,
      "mmr": 2522,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "parafinìco",
        "realm": 1,
        "id": "8560094",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753006112,
      "mmr": 2528,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Peter",
        "realm": 2,
        "id": "1164151",
        "region": 2,
        "favoriteRace": "protoss"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753007407,
      "mmr": 2487,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Dixu",
        "realm": 2,
        "clanTag": "ƖIıIƖ",
        "id": "332080",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 3,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753008235,
      "mmr": 2435,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "JayJay",
        "realm": 1,
        "clanTag": "Azuka",
        "id": "6916513",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 4,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753008392,
      "mmr": 2440,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Cronos",
        "realm": 1,
        "id": "950927",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1753008787,
      "mmr": 3193,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Nhiiru",
        "realm": 1,
        "id": "1034560",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 2,
      "points": 0
    },
    {
      "wins": 4,
      "joinTimestamp": 1753008838,
      "mmr": 3225,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "iceclaw",
        "realm": 1,
        "clanTag": "LESeV",
        "id": "1443611",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753083823,
      "mmr": 2517,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "DragonFox",
        "realm": 2,
        "clanTag": "ZЕRG7V",
        "id": "2031035",
        "region": 2,
        "favoriteRace": "terran"
      }],
      "losses": 1,
      "points": 0
    },
    {
      "wins": 1,
      "joinTimestamp": 1753131690,
      "mmr": 2522,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "Tiberius",
        "realm": 1,
        "id": "216733",
        "region": 2,
        "favoriteRace": "random"
      }],
      "losses": 0,
      "points": 0
    },
    {
      "wins": 0,
      "joinTimestamp": 1753135381,
      "mmr": 2555,
      "previousRank": 0,
      "teamMembers": [{
        "displayName": "deside",
        "realm": 1,
        "id": "9634328",
        "region": 2,
        "favoriteRace": "zerg"
      }],
      "losses": 1,
      "points": 0
    }
  ],
  "currentLadderMembership": {
    "localizedGameMode": "1v1 Gold",
    "ladderId": "266095"
  },
  "dateTimeCrawled": "2025-07-24T01:10:50.435",
  "region": "eu",
  "ladderId": 266095,
  "allLadderMemberships": [
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 37,
      "ladderId": "266064"
    },
    {
      "localizedGameMode": "1v1 Gold",
      "rank": 60,
      "ladderId": "266095"
    }
  ]
}